CREATE PROCEDURE [dbo].[spUpdateMenuItem]
	@menu_id int,
	@menu_name varchar(50),
	@menu_action_type varchar(5),
	@menu_action_data varchar(255),
	@menu_box_id int
AS	
BEGIN
	UPDATE tblMenu 
	SET 
		menu_name = @menu_name,
		menu_action_type = @menu_action_type,
		menu_action_data = @menu_action_data,
		menu_box_id = @menu_box_id 
	WHERE 
		menu_id = @menu_id;
END